*{
	margin: 0;
	padding: 0;
	box-sizing: 0;
	font-family: 'Recursive', sans-serif;
}

html {
	scroll-behavior: smooth;
}



header{
	background-color: rgba(0, 0, 0, 0.85);
	background-blend-mode: multiply;

}

h1{
	font-weight: bold;
	font-family: 'Recursive', sans-serif;
}


.navbar{
	display: flex;
	align-items: center;
	padding-top: 20px;
	padding-bottom: 10px;

}

.navbar button{
	border-radius: 50px;
}

nav {
	flex: 1;
	text-align: right;

}

nav > ul{
	display: inline-block;
	list-style-type: none;
}

nav>ul>li{
	display: inline-block;
	margin-right: 20px;
}

nav a{
	color: white!important;
	text-decoration: none!important;
}

/*.navc{
	margin: auto;
	max-width: 1300px;
	postion: fixed;
}*/

.btn{
	/*border-radius: 50px;*/
}

.cart{
	min-height: 100vh;
	position: fixed;
	top: 9%;
	right: 0px;
	width: 25%;
	border: 1px solid black;
	background-image: url(https://image.shutterstock.com/image-vector/fast-food-seamless-pattern-hand-600w-770613382.jpg);
	/*background-color: rgba(0, 0, 0, 0.8);
	background-blend-mode: multiply;*/
}

.categories a{
	color: black!important;
	text-decoration: none!important;
}

.categories{
	background-color: white;
	min-height: 60px;
	width: 75%;
	animation: transitionIn 0.75s
}

.categories h1{
	border-bottom: 5px solid black;
}

.categories>ul{
	text-align: center;
	padding-top: 5px;
}

.categories >ul>li{
	display: inline-block;
	min-height: 50px;

	padding-top: 10px;
	border-bottom: 5px solid orange;
	width: 19%;
}

.menu{
	font-family: 'Poppins', sans-serif;
	background-color: #FAFAFA;
}

.menu h1{
	margin-top: 50px;
	margin-bottom: 50px;
	border-bottom: 5px solid orange;
	display: inline-block;
}
.menu>.row{
	min-height: 50vh;
}

.menu button{
	border-radius: 5px;
}
 
input[type=	number]::-webkit-outer-spin-button{
	-webkit-appearance: none;
}

/*input[number]{
	min-width: 100px;
}
*/
@media only screen and (max-width: 780px) {
  .cart{
  	position: fixed;
  	bottom: 0px;
  	min-height: 5%;
  	width: 50%;
  	right: 25%;
  	display: none;
  }
  .categories{
  	width: 100%;
  	font-size: 0.85rem;
  }
  .navbar li{
	font-size: 0.85rem;
	}
}



@keyframes transitionIn{
	from{
		opacity: 0;
		transform: rotateX(-10deg);
	}
	to{
		opacity: 1;
		transform: rotate(0);
	}
}
/*  .menu{
  	width: 100%;
  }

  .meals{
  	width: 100%;
  }

  .burgers{
  	width: 100%;
  }

  .sides{
  	width: 100%;
  }

  .beverages{
  	width: 100%;
  }
}
*/
